### Function

# Qmi MessageVoiceManageCallsInput new

since: 1.30

#### Declaration [src]

    QmiMessageVoiceManageCallsInput*
    qmi_message_voice_manage_calls_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceManageCallsInput`.

Available since: 1.30

#### Return value

Type: `QmiMessageVoiceManageCallsInput`

The newly created `QmiMessageVoiceManageCallsInput`. The returned value should be freed with qmi_message_voice_manage_calls_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.